\begin{frame}
  \frametitle{Summary \& Conclusions}%
  \begin{block}{}%
    \begin{itemize}
    \item Microbial population biology makes evolutionary processes accessible
      \textit{as it happens}.
    \item \textit{Pseudomonas fluorescens} exhibits cyclic pattern of
      diversification in static microcosms (Adaptive radiation)
    \item Recent experiments aim at maintaining this cycle for longer
      periods \textbf{and} at measuring diversification at the gene level
    \item An agent--based stochastic simulation framework was developed
      which exhibits similar patterns than observed in experiments
    \item Bayesian inference of growth and competition is ongoing but
      proves to be more difficult than assumed (even for simulated data).
    \end{itemize}
  \end{block}
\end{frame}%
